<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/common_bgcolor"
    android:orientation="vertical" >

    <RelativeLayout
        android:id="@+id/title"
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_top_bar"
        android:background="@color/common_topbar_bgcolor"
        android:gravity="center_vertical" >

        <include layout="@layout/commom_back_btn" />

        <TextView
            android:id="@+id/txt_title"              
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="办公事务列表"
            android:textColor="#fff"
            android:textSize="18sp" />
       <LinearLayout
            android:layout_width="45dp"
            android:layout_height="match_parent"
            android:layout_alignParentRight="true"            
            android:background="@drawable/common_tab_bg"
            android:onClick="change" >

            <ImageView
                android:id="@+id/img_right"                
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"              
                android:layout_marginRight="9dp"
                android:scaleType="centerInside"
                android:src="@drawable/icon_more" />
        </LinearLayout>             
    </RelativeLayout>

    <com.lianxin.panqq.list.ExInformList
        android:id="@+id/user_xListView"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent" 
        android:dividerHeight="1px"  
        android:cacheColorHint="#00000000">
    </com.lianxin.panqq.list.ExInformList>
</LinearLayout>